body{font-weight: normal; font-size: 12px; font-family: arial; color:#333; text-align:center; background: url(/graphics/client/body_bg.png) repeat-y scroll top center #435359; }
		body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, form, form *{margin:0; padding:0; }
		a, a:link, a:active, a:hover, a:visited {color:#fff; text-decoration:none; cursor:pointer; }
		ul, ol{list-style:none; }
		img{border:0;}
		#content {width:765px; text-align:left; margin:0 auto; min-height:1200px; position:relative; padding-left:6px; }
		#content a, #content a:link, #content a:active, #content a:hover, #content a:visited {color:#fff; text-decoration:none; cursor:pointer; }
		#content .clear { width: 100%; clear: both; }
		#content br.clear { width: 100%; margin:0 0 -1px; height:1px; clear: both; }
		#tabs {width:100%; overflow:hidden;}
		.tab1, .tab2 {float:left; width:204px; background:url(/graphics/client/default_tab.png) repeat-x scroll 0 0; }
		.tab1.act, .tab2.act { background:url(/graphics/client/active_tab.png) no-repeat scroll 0 0;  }
		.tab1{width:213px; }
		.tab2{margin-left:2px; width:204px; }
		.netsession { display:block; padding:20px 0; background:url(/graphics/client/netsession_int.png) no-repeat scroll 20px 13px;}
		.download-mgr{ display:block; padding:20px 0; background:url(/graphics/client/download_mgr.png) no-repeat scroll 20px 13px;}
		#mainbody{min-height:1200px; background:url(/graphics/client/active_bg.png) repeat scroll 0 0; color:#fff; overflow:hidden; }
		.col1{float:left; width:220px; padding-right:35px; }
		.col2 {float:left; width: 460px; padding-right:50px; }
		.net-logo{display:block; width:160px; height:176px; margin: 40px 0 40px -5px; }
		.left{padding-left:35px; width:165px;}
		.quest-hd {font-size:14px; font-weight:bold;color:#fff;}
		ul.img-type{ margin: 15px 0 25px; }
		.img-type li{line-height:18px;margin-bottom:10px; padding-left:12px; background:url(/graphics/client/bullet_icon.png) no-repeat scroll 0 9px; font-size:12px;}
		.col1 ul.img-type li{background:url(/graphics/client/bullet_icon.png) no-repeat scroll 0 6px;font-size:11px;}
		.feedback{ background:url(/graphics/client/feedback_btn.png) no-repeat scroll 0 0px; display:block; padding:21px 0; width:201px; margin:25px 0 0; }
		.net-title{display:block; width:367px; height:28px; margin: 40px 0 35px ; }
		#net-nav{width: 468px;}
		#net-nav.net-nav a{float:left; display:block; height:49px;}
		
		.overview{background:url(/graphics/client/overview_btn.png) no-repeat scroll 0 0; width: 92px; }
		.overview.act{background:url(/graphics/client/overview_act.png) no-repeat scroll 0 0;}
		.design{background:url(/graphics/client/design_prin_btn.png) no-repeat scroll 0 0; width: 92px; }
		.design.act{background:url(/graphics/client/design_prin_act.png) no-repeat scroll 0 0;}
		.license{background:url(/graphics/client/license_btn.png) no-repeat scroll 0 0; width: 93px; }
		.license.act{background:url(/graphics/client/license_act.png) no-repeat scroll 0 0;}
		.user-bill{background:url(/graphics/client/user_bill_btn.png) no-repeat scroll 0 0; width: 91px; }
		.user-bill.act{background:url(/graphics/client/user_bill_act.png) no-repeat scroll 0 0;}
		.faq{background:url(/graphics/client/faq_btn.png) no-repeat scroll 0 0; width: 89px; }
		.faq.act{background:url(/graphics/client/faq_act.png) no-repeat scroll 0 0;}
		.faq-title-dsgn{display:block; width:175px; height:24px;  float:left; }
		.sub-title{width:100%; overflow:hidden; padding: 25px 0 ; margin-bottom:20px; }
		.options{float:right; width:90px; background:url(/graphics/client/options_bg.png) no-repeat scroll 0 0; padding:0px 0 0 12px; height:28px; display:none; }
		.options a{display:block; height:23px; float:left; }
		.print{ background:url(/graphics/client/print_icon.png) no-repeat scroll 0 6px; width: 12px; margin-right:12px;}
		.save{ background:url(/graphics/client/save_icon.png) no-repeat scroll 0  6px; width: 12px; margin-right:12px;}
		.mail{ background:url(/graphics/client/mail_icon.png) no-repeat scroll 0  6px; width: 15px;}
		.desc{font-size:12px; margin:15px 0; line-height:21px;}
		
		ol.deci{list-style-type:decimal; margin:25px 0 25px 16px; }
		ol.deci li{margin-bottom:15px; padding-left:15px;font-family:Arial, Helvetica, sans-serif; font-size:12px; background: none repeat scroll 0 0 transparent; }
		.troubleshooting{background:url(/graphics/client/troubleshooting_btn.png) no-repeat scroll 0 0px; display:block; padding:21px 0; width:174px; margin:35px 0 25px; }
	
    	.viewtechspec{background:url(/graphics/client/dm_overview_view_tech_specs_butn.png) no-repeat scroll 0 0px; display:block; padding:20px 0px; width:158px;margin:25px 0 44px;}
		.viewnetsessionfaq{background:url(/graphics/client/dm_net_session_faq_butn.png) no-repeat scroll 0 0px; display:block; padding:20px 0px; width:162px; margin:25px 0 44px;;}
		#footer {font-size:8px; width:695px; overflow:hidden;color:#fff;  padding:35px; background-color:#2d83d3; background-image:none; }
		
		.footer-width li { float:left; border-right:1px solid #FFF; overflow:hidden;min-width:30px;padding:0px 5px; background:none;}
		
		.footer-width ul { list-style-type: none; }
		
		
		
		.footer-width li.sitemap {border:none;}
		
		#footer a { color:#FFF; text-decoration:none;}
    
		.givefeedback{background:url(/graphics/client/gve_fdback_buttn.png) no-repeat scroll 0 0px; display:block; padding:21px 0; width:174px; margin:25px 0 25px; }
		
		.faq-title-faq{display:block;float:left; }
		
		.dm-title{display:block; width:362px; height:30px; margin: 40px 0 35px ; }

		
		
		.product-demo{ background:url(/graphics/client/dm_product_demo.png) no-repeat scroll 0 0px; display:block; padding:21px 0; width:201px; margin:25px 0 0; }
		
		.feature-sheet{ background:url(/graphics/client/dm_fea_sheet_btn.png) no-repeat scroll 0 0px; display:block; padding:36px 0; width:201px; margin:25px 0 0; }
		#dm-nav{}
		#dm-nav a{float:left; display:block; height:49px;}
		
		#dm-nav.dm-nav a{float:left; display:block; height:34px;}

		.footer-width {width:100%;color:#FFFFFF; background-color:#2d83d3; overflow:hidden;}
		
		
		.dm-sub-title-tech-specs{width:100%; overflow:hidden; padding: 25px 0 ; margin-bottom:20px; }
		.dm-techspec-title {display:block;float:left; margin-top:23px;}
		.dm-overview-img1{ margin-top:10px; padding-bottom:47px;}
		
		.enlarge-imgage-container{background:url(/graphics/client/dm_ns_expand_graphic.png) no-repeat scroll 0 0px; display:block; width:447px; height:251px;margin:44px 0px 25px;position:relative; }
		
		.dm-ns-expand-graphics{background:url(/graphics/client/dm_ns_expand_graphic_btn.png) no-repeat scroll 0 0px; display:block;height:47px;width:164px;position:absolute;top:43%;left:31%;}
		
		
		
		.dm-faq{width:100%; overflow:hidden; padding: 25px 0 ; margin-bottom:20px; }
		.dm-faq-title {display:block;float:left; margin-top:23px;}
		
		.form-leftcurve{background:url(/graphics/client/form_left_cur.png) no-repeat scroll 0 0px; display:block;width:7px; overflow:hidden;}
		.form-left-curve {display:block; width:7px; height:26px;  float:left;}
		
		.form-text-box{background:url(/graphics/client/form_body.png) no-repeat scroll 0 0px; display:block;width:7px;overflow:hidden; }
		.form-text-box-body {display:block; width:9px; height:26px;  float:left;}
		
		.large-text-body{ width:421px; height:184px;}
		
		.captcha{display:block; width:243px; height:81px; }
		
		.dm-submit{background:url(/graphics/client/dm_submit_btn.png) no-repeat scroll 0 0px; display:block; padding:50px 0px; width:94px; margin:42px 0 25px;}
		
		.dm-feedback-title {display:block; width:152px; height:19px;  float:left; margin-top:23px;}
		
		.dm-demo-title {display:block;float:left;}
		
		.dm-back-to-demos{background:url(/graphics/client/dm_back_demos_btn.png) no-repeat scroll 0 0px; display:block; padding:20px 0px; width:159px; margin:42px 0 25px;}
		
		.demo-inner-div{background-color:#2097d6;padding-top:23px;padding-left:42px;padding-bottom:30px; padding-right:32px;}
		
		.dm-start-download{background:url(/graphics/client/dm_start_dwnld_btn.png) no-repeat scroll 0 0px; display:block; padding:10px 0px; width:110px; margin:20px 0 20px;}
		
		.dm-overview-title{display:block;float:left; margin-top:23px;}
		
		.dm-demos-std-demo-btn{background:url(/graphics/client/dm_demos_std_demo_btn.png) no-repeat scroll 0 0px; display:block; height:17px; padding:0px 0px; width:103px; float:left;margin-top:5px;}
		
		.dm-demo-clnt-sde-demo-btn{background:url(/graphics/client/dm_demo_clnt_sde_demo_btn.png) no-repeat scroll 0 0px; display:block;height:17px; padding:0px 0px; width:163px; float:left;margin-left:21px;margin-top:5px;}
		
		.inner-li-dm-demos { height:28px; }
		
		.dm-sub-title-demos{display:block;float:left;margin-top:23px;}
		
		.dm-demos-img1{background:url(/graphics/client/dm_demos_img1.png) no-repeat scroll 0 0px; display:block;height:256px; padding:0px 0px; width:456px; margin-top:43px;margin-bottom:47px;}
		
		.ni-overview-img1 { margin-top:33px; margin-bottom:75px;}
		
		.promise_you li { width:100%; overflow:hidden; margin-bottom:7px; }
		
		.viewnow{background:url(/graphics/client/overview_view_now.png) no-repeat scroll 0 0px; display:block; padding:10px 0; width:79px; margin:0px 0 0px; float:left; }
		
		.feedback_li{background:url(/graphics/client/feedback_orange.png) no-repeat scroll 0 0px; display:block; padding:10px 0; width:79px; margin:2px 0px; float:left; }
		
		.overview_bul { float:left; width:308px; }
		.overview_bul2 { float:left; width:175px; }
		
		.dm-overview-nav{background:url(/graphics/client/dm_overview_btn.png) no-repeat scroll 0 0; width:114px;}
		.dm-overview-nav.act{background:url(/graphics/client/dm_overview_act.png) no-repeat scroll 0 0;}
		
		.dm-demos-nav{background:url(/graphics/client/dm_demos_btn.png) no-repeat scroll 0 0; width: 115px; }
		.dm-demos-nav.act{background:url(/graphics/client/dm_demos_act_btn.png) no-repeat scroll 0 0;}
		
		.dm-tech-specs{background:url(/graphics/client/dm_tech_specs_btn.png) no-repeat scroll 0 0; width: 115px; }
		.dm-tech-specs.act{background:url(/graphics/client/dm_tech_specs_act_btn.png) no-repeat scroll 0 0;}
		
		.dm-faq-btn{background:url(/graphics/client/dm_faq_btn.png) no-repeat scroll 0 0; width: 115px; }
		.dm-faq-btn.act{background:url(/graphics/client/dm_faq_act_btn.png) no-repeat scroll 0 0;}
		
		#header{background:#fff; }
		#expand_div{position:absolute; width:100%; min-height:660px; top:575px; left:0; display:none; z-index:100;}
		.oDiv{ height:600px;position:relative;width:765px;margin:0 auto; }
		.iDiv{ margin:0 auto; padding-top:0px; padding-left:50px; width:885px; position:relative;}
		.oDiv a{color:#ffffff;background:transparent url(http://www.akamai.com/graphics/icons/case_study/x.png) no-repeat scroll 0 0;padding:0px 13px 13px;text-decoration:none; position:absolute; top:-27px; right:-27px;}
		#overlay{ position:absolute; min-height:1590px;*min-height:1610px; top:0; left:0; background-color:#dcdcdc; opacity:0.8; filter:alpha(opacity=80); display:none; width:100%; z-index:10; }
		
		#expand_div_ts{position:absolute; width:100%; min-height:660px; top:665px; left:0; display:none; z-index:100;}
		
		#expand_div_ts .iDiv{ padding-left:6px; width:766px;}
		#expand_div_ts .oDiv{ height:600px; position:relative;width:766px; margin:0 auto; }
		#overlay_ts{ position:absolute;min-height:1470px; top:0; left:0; background-color:#dcdcdc; opacity:0.8; filter:alpha(opacity=80); display:none; width:100%; z-index:10; }
		
		.col2 ul.img-type li{padding-left:30px;}
		
		
		
		.enlarge-imgage-container-ts{background:url(/graphics/client/dm_ns_expand_graphic2.png) no-repeat scroll 0 0px; display:block; width:462px; height:262px;margin:44px 0px 25px;position:relative; }
		.dm-ns-expand-graphics-ts{background:url(/graphics/client/dm_ns_expand_graphic_btn.png) no-repeat scroll 0 0px; display:block;height:47px;width:164px;position:absolute;top:43%;left:31%;}
		
		#demo, #code {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        padding: 0.5em;
        
		}
		
		
		#content .DLMautoStart{ margin-top:2em; margin-left:124px;position:relative;}
		#content .inner-div1 { background:url(/graphics/client/dm_background.png) no-repeat;height:215px; }
		
		#content .DLM 
		{ 
			padding: 4px; 
			width:372px;
        }
	
		#startDLM
		{
			background:url(/graphics/client/dm_start_dwnld_btn.png) no-repeat scroll 0 0px;
			display:block;
			height:22px;
			width:110px;
			margin-top:14px;
		
		}
	
		.DLMprogressBar {margin-top:10px;}
	
		.DLMcomplete, .dlmContainer, .DLMtitle, .DLMstatus, .DLMautoStart, .DLMtitle, .DLMcompleteTitle, .DLMcompleteLink, .DLMstartMsg, .DLMrelaunchMsgStart, .DLMrelaunchLink a{color:#fff;}
		#demo{color:#fff;}
		#dlmContainer {height:100px; width:376px;}
		
		#dm-faq.dm-faq {padding: 20px 0;}
		
		#content .DLMresume{background:url(/graphics/client/dm_resume.png) no-repeat scroll 2px 1px;float:none;top:78px; height:48px;width:87px; position:absolute;}
		#content .DLMpause{background:url(/graphics/client/dm_pause.png) no-repeat scroll 0 0;float:none;top:78px; height:48px;width:87px; position:absolute;}
		#content .DLMcancel {float:none;top:8px; height:48px;width:87px;}
		#demo{font-size:12px;height:160px;}
	
		#content .col2 ol.deci li {padding-left: 13px;}
		
		#content .col2 * {line-height:23px;}
		
		#content .DLMautoStartLabel{color:#242e35;position:absolute;top:-5px;left:25px; *top:-7px;}
		
		
		#dm-demos.enlarge-imgage-container {background:url(/graphics/client/dm_demos_img1.png) no-repeat scroll 0 0px; display:block; width:447px; height:251px;margin:44px 0px 25px;position:relative; }
		
		#content .mNav a{color:#6A6A6A; }
		
		#content #header {height:106px;}
		
		.col2 label, .col2 input, .col2 select, .col2 textarea { display: block;font-size: 12px;}
		
		#content .whitepaper_textbox { font-size:11px;}
		
		#content #description {font-size:11px; font-family:arial; color:#000;}
		
		#content #download_location {font-size:11px; font-family:arial; color:#000;}
		
		#content #capCode {font-size:11px; font-family:arial; color:#000;}
		
		#content .whitepaper_textbox{line-height: 11px;}
		
		
		
		#DLMpopupContainer a, #DLMpopupContainer a:link, #DLMpopupContainer a:active, #DLMpopupContainer a:hover, #DLMpopupContainer a:visited{font-weight:bold; color:#0071B5;}
		
		div#DLMlogo{display:none;}
		
		#DLMpopupDiv div#DLMtitleBar{background:url(/graphics/client/topcurve.png) repeat scroll 0 0 transparent !important;}
		
		span#DLMpopupTitle {color:#fff; left:11px;}
		
		#DLMtitleBar div#DLMpopupClose{background:url(/graphics/icons/case_study/x.png) repeat scroll 0 0 transparent !important; width:28px;top:-19px; height:27px;right:3px; left:493px;} 
		
		
		.utility a{color:#43AAC6;}
		ul.lang-dd ul{margin:1em 0;}
		
		
		
		
		
		